[id="slider"] {
    width: 1000px;
    height: 600px;
    overflow: hidden;
    margin: 55px auto;
    border: 2px solid rgb(0, 0, 0);
    border-radius: 35px;
}
.slides {
  	width: 5000px;
  	animation: glisse 30s infinite;
}
.slide {
	float: left;
}

@keyframes glisse {
0% {
	     transform: translateX(0);
    }
15% {
	     transform: translateX(0);
    }
20% {
	     transform: translateX(-1000px);
    }
35% {
	     transform: translateX(-1000px);
    }
40% {
	     transform: translateX(-2000px);
    }
55% {
	     transform: translateX(-2000px);
    }
60% {
	     transform: translateX(-3000px);
    }
75% {
	     transform: translateX(-3000px);
    }
80% {
	     transform: translateX(-4000px);
    }
95% {
	     transform: translateX(-4000px);
    }
100% {
	     transform: translateX(0);
    }
}
